﻿
.sp-a{padding-right: 3px;}
dl {margin:0px;padding:0px;height: 0px;}
dt {margin:0px;padding:0px;height: 0px;}
.wrtup{margin:0px 0px 20px 0px;text-align: left;}
#boxes{position:relative;overflow:hidden;margin:auto;height:450px;}
#box1{position:relative;overflow:hidden;margin:auto;}
.login{margin:auto;}
.noborder
{
border-style: none;
}
.rnd1 {
background-color: #C1C4D0;
height: 1px;
}
.gv1 {
width: 100%;
border: 0px none;
}
.gv1 th {
background-color: #C1C4D0;
}
.gridview1Head
{
background-position:center;
background-repeat:repeat-x;
background-image:url(http://d21ydpo6fqviw7.cloudfront.net/gridviewtitle.png);
background-image:url(http://d21ydpo6fqviw7.cloudfront.net/headerleft.png) left;
font-family:Arial Narrow;

}
.productTracker a
{
    color:Black;
    font-weight:bold;
}
.productTracker {
margin:0px 0px 30px 0px;
padding:0px;
width:617px;
float:left;
color:#292929;
font-family:helvetica,arial,tahoma;
line-height: 165%;
letter-spacing:normal;
font-size:12px;
font-weight:bold;
border-collapse:collapse;

}
.productTracker th
{
border-width:0px;

}
.ptEven td
{
border:#C4C4C4 solid; border-width:1px 1px 1px 1px;

}
.ptOdd td
{
border:#C4C4C4 solid; border-width:1px 1px 1px 1px;
}

.ptEven {
margin:0px 0px 0px 0px;
height:55px;
border:#C4C4C4 solid; border-width:0px 0px 1px 1px;
overflow:hidden;
cursor:pointer;
}
.ptOdd {
margin:0px 0px 0px 0px;
height:55px;
border:#C4C4C4 solid; border-width:0px 0px 1px 1px;
background-color:#D8D8D8;
overflow:hidden;
cursor:pointer;
}
html {
width:100%;
height:100%;
margin:0px;
padding:0px;
text-align:left;
background-image:url(http://d21ydpo6fqviw7.cloudfront.net/ui-headerBG_1.gif);
background-repeat:repeat-x;
background-position:top left;
}

body {
width:100%;
height:100%;
margin:0px;
padding:0px;
text-align:center;
font-family : arial,verdana;
font-size : 13px;
font-weight:normal;
line-height: 155%;
letter-spacing:normal;
color: #858585;
background-repeat:no-repeat;
background-position:top center;
}

.subhead2 { color:#c41230; font-weight:bold; font-size: 16px;}

.subhead_news {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
line-height: 25px;
font-weight: bold;
text-transform: uppercase;
color: #c41130;
line-height: 18px;
text-align: left;
}

.clear {
clear: both;
}
span.onepx {
display: block;
height: 1px;
line-height: 1px;
}

#centeredBody {
margin:0px auto;
width:962px;

text-align:center;
}

#background {
margin:0px;
padding:0px;
width:962px;
}

#header {
margin:0px;
padding:0px;
width:962px;
height:66px;
background-color:#292929;
}



#onblocks {
margin:0px 0px 0px 25px;
padding:0px;
width:685px;
height:8px;
float:left;
text-align:left;
}

#nav {
margin:10px 0px 0px 0px;
padding:0px;
width:450px;
height:58px;
float:left;
text-align:left;
}

#login {
width:310px;
height:66px;
float:left;
text-align:left;
}

#search {
margin:15px 12px 0px 0px;
padding:0px;
width:170px;
height:28px;
background-image:url(http://d21ydpo6fqviw7.cloudfront.net/searchbox_1.gif);
background-repeat:no-repeat;
background-position:top left;
float:right;
}


#logo {
margin:31px 0px 25px 0px;
padding:0px 0px 0px 0px;
text-align:center;
width:962px;
height: 52px;
}

#like {
margin:18px 0px 0px 60px;
padding:0px 0px 0px 0px;
text-align:right;
float:left;
width:142px;
height: 52px;
}

#pageContent {
margin:0px;
padding:10px 0px 20px 0px;
width:962px;
text-align:left;
}


#footer {
width:100%;
height:541px;
margin:0px;
padding:0px;
background-image:url(http://d21ydpo6fqviw7.cloudfront.net/ui-footerBG_1.gif);
background-repeat:repeat-x;
background-position:top left;
}

#footernav {
margin:0px auto;
padding:0px 0px 0px 0px;
width:962px;
height: 105px;
color:#515151;
font-family:arial,tahoma;
font-weight:normal;
line-height: 140%;
letter-spacing:normal;
text-align:left;
font-size:11px;
}

#sitemap {
margin:24px 0px 0px 7px;
padding:0px 0px 0px 0px;
width:143px;
height: 162px;
color:#ffffff;
font-family:helvetica,arial,tahoma;
line-height: 165%;
font-size:12px;
float:left;
}

#socialmedia {
margin:24px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:763px;
height: 162px;
color:#B8B8B8;
font-family:helvetica,arial,tahoma;
line-height: 165%;
letter-spacing:normal;
font-size:12px;
float:left;
}

#smIcons, #smIcons2, #smIcons3, #smIcons4, #smIcons5, #smIcons6 {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:150px;
height: 82px;
color:#F1F1F1;
font-family:helvetica,arial,tahoma;
line-height: 165%;
letter-spacing:normal;
font-size:12px;
font-weight:bold;
float:left;
}


#footericons {
margin:24px 0px 0px 7px;
padding:0px;
width:962px;
height: 120px;
}
input, textarea { font-family: Arial; font-size: 125%; }
label { display: block; }
.infiniteCarousel {
width: 960px;
position: relative;
margin-top:40px;
}

.infiniteCarousel .wrapper {
width: 880px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
height:280px;
overflow: auto;
min-height: 10em;
margin: 0 40px;
position: absolute;
top: 0;
}

.infiniteCarousel ul a img {
border: 0px solid #000;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

.infiniteCarousel .wrapper ul {
width: 9999px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
position: absolute;
top: 0;
}

.infiniteCarousel ul li {
display:block;
float:left;
padding: 0px 40px;
height: 256px;
}

.infiniteCarousel ul li a img {
display:block;
}

.infiniteCarousel .arrow {
display: block;
height: 16px;
width: 23px;
background: url(http://d21ydpo6fqviw7.cloudfront.net/arrow.png) no-repeat 0 0;
text-indent: -999px;
position: absolute;
top: 137px;
cursor: pointer;
}

.infiniteCarousel .forward {
background-position: 0 0;
right: 0;
}

.infiniteCarousel .back {
background: url(http://d21ydpo6fqviw7.cloudfront.net/arrow-back.png) no-repeat 0 0;
left: 0;
}

.infiniteCarousel .forward:hover {
background: url(http://d21ydpo6fqviw7.cloudfront.net/arrow.png) no-repeat 0 0;
}

.infiniteCarousel .back:hover {
background: url(http://d21ydpo6fqviw7.cloudfront.net/arrow-back.png) no-repeat 0 0;
}


#smHomeShorts,#smHomeShorts2,#smHomeShorts3,#smHomeShorts4,#smHomeShorts5 {
margin:0px 0px 30px 0px;
padding:0px;
width:469px;
float:left;
color:#F1F1F1;
text-align:justify;
}

#corpHomeLogos {
margin:20px 10px 20px 42px;
width:400px;
}

#homeIndex {
margin:0px 0px 0px 0px;
padding:0px;
width:960px;
float:left;
font-family:helvetica,arial,tahoma;
line-height: 165%;
letter-spacing:normal;
font-size:15px;
font-weight:bold;
color:#2D2D2D;
text-align:center;
overflow:hidden;
height:347px;
background-image:url(http://d21ydpo6fqviw7.cloudfront.net/homeIndexBG_1.gif);
background-repeat:repeat-x;
background-position:top left;
}

#indexRec {
margin:60px 0px 0px 10px;
padding:0px;
width:220px;
float:left;
font-family:helvetica,arial,tahoma;
line-height: 165%;
letter-spacing:normal;
font-size:15px;
font-weight:bold;
color:#2D2D2D;
text-align:center;
}

/* ===== PRODUCT INDEX ===== */
#productIndex {
margin:0px 0px 0px 0px;
padding:0px;
width:960px;
height:345px;
overflow-y:hidden;
float:left;
font-family:helvetica,arial,tahoma;
line-height: 165%;
letter-spacing:normal;
font-size:15px;
font-weight:bold;
color:#2D2D2D;
text-align:center;
border:1px solid #C4C4C4;
}
.productIndex {
margin:0px 0px 0px 0px;
padding:0px;
width:960px;
height:345px;
overflow-y:scroll;
float:left;
font-family:helvetica,arial,tahoma;
line-height: 165%;
letter-spacing:normal;
font-size:15px;
font-weight:bold;
color:#2D2D2D;
text-align:center;
border:1px solid #C4C4C4;
}

#catIndex {
margin:0px 0px 40px 0px;
padding:0px;
width:960px;
height:82px;
float:left;
text-align:center;
border: 1px solid #C4C4C4;
background-image:url(http://d21ydpo6fqviw7.cloudfront.net/catindexBG.gif);
background-repeat:repeat-x;
background-position:top left;
}

/* ===== PRODUCT INDEX MOUSEOVER ===== */
#imgGallery {

}
a.galleryThumb {
float: left;
padding: 0.3em;
margin: 0.5em 0em 0.5em 0.8em;
background: white;
font-family:helvetica,arial,tahoma;
line-height: 165%;
letter-spacing:normal;
font-size:15px;
font-weight:bold;
width:130px;
line-height: 115%;
color:#2D2D2D;
border: 2px solid #fff;
text-align:center;
}
a.galleryThumb:hover,
a.galleryThumb:focus,
a.galleryThumb:active {
border: 2px solid #C7EAED;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
-moz-box-shadow: 1px 1px 2px rgba(60,60,60,0.5);
-webkit-box-shadow: 1px 1px 2px rgba(60,60,60,0.5);
box-shadow: 1px 1px 2px rgba(60,60,60,0.5);
border-radius: 1px 1px 2px rgba(60,60,60,0.5);
}

#indexData {
margin:0px 0px 0px 0px;
padding:0px;
width:150px;
float:left;
font-family:helvetica,arial,tahoma;
line-height: 165%;
letter-spacing:normal;
font-size:15px;
font-weight:bold;
color:#2D2D2D;
text-align:center;
background-color:#ffffff;
}

/* ===== PROJECT TRACKER ===== */
#smShorts {
margin:0px 0px 40px 0px;
padding:0px;
width:318px;
float:right;
color:#F1F1F1;
text-align:justify;
}
.smShorts {
margin:0px 0px 40px 0px;
padding:0px;
width:318px;
float:right;
color:#F1F1F1;
text-align:justify;
}

#corpLogos {
margin:22px 10px 22px 22px;
width:290px;
}

#productTracker {
margin:0px 0px 30px 0px;
padding:0px;
width:617px;
float:left;
color:#292929;
font-family:helvetica,arial,tahoma;
line-height: 165%;
letter-spacing:normal;
font-size:12px;
font-weight:bold;
}

#ptEven {
margin:0px 0px 0px 0px;
height:55px;
float:left;
border:#C4C4C4 solid; border-width:0px 0px 1px 1px;
overflow:hidden;
}

#ptOdd {
margin:0px 0px 0px 0px;
float:left;
height:55px;
border:#C4C4C4 solid; border-width:0px 0px 1px 1px;
background-color:#D8D8D8;
overflow:hidden;
}


.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


.spacer
{ background-color: #5EC0CD; height: 8px; width: 94px; margin-left: 55px;}
.lgn1 {float: left; margin: 20px 4px 0px 0px;}


/* ========== TABLE OF CONTENTS ==========
* 1. Basic Tag Styles (standard tags as well as custom tag classes)
* 2. Typography Styles (text)
* 3. Form Styles (inputs, textareas, etc)
* 4. Table Styles (tr, th, td, etc)

*/

#nav li ul{display:none;width:150px;background-color:#ECECEC;-moz-border-radius: 3px;border-radius: 3px;}
#nav li:hover ul{display:block;position:absolute;margin-left:100px;margin-top:0px;padding:10px 10px 10px 10px;border-top:#00304a 1px solid;border-bottom:#00304a 1px solid;border-right:#00304a 1px solid;border-left:#00304a 1px solid;}
#nav li li a:hover{color:#ECECEC}
#nav li:hover ul li ul{display:none;width:150px;background-color:#ECECEC;color:#fff;clear:left;}
#nav li:hover li a{border-bottom:none;width:150px;color:#000;padding-bottom:10px;font:12px arial, helvetica, sans-serif;}
#nav{font:0.9em arial, helvetica, sans-serif;}
#nav li:hover ul li:hover ul{width:200px;display:block;position:absolute;margin-left:40px;margin-top:-10px;padding:10px;border-top:#00304a 1px solid;border-bottom:#00304a 1px solid;border-right:#00304a 1px solid;border-left:#00304a 1px solid;}
#nav li:hover ul li:hover li a{color:#00304a;}
#nav li:hover ul li:hover li a:hover{color:gray;}
#nav a:hover{color:#000;border-color:#000;}
#nav .selected a{color:#fff;border-color:#fff;}
#nav li:hover li{float:left;clear:left;}

#nav a{ padding:0 0.5em .5em 0}
#nav li a{margin:0 0 0 0;}

#nav ul{list-style:none;}
#nav li
{
display:inline;

}
#nav ul li
{
padding:10px 10px 0px 0px;
}
#nav .subfolderstyle
{
background: url(http://d21ydpo6fqviw7.cloudfront.net/right-arrow.png) no-repeat top right;
display: block;
width:150px;
}
#nav
{
z-index:-1000;
}


#nav a.headernav {
font-family :helvetica, arial, tahoma;
font-size : 13px;
letter-spacing:normal;
color: #AEAEAE;
text-decoration:none;
text-align: left;
font-weight:normal;
}
h1
{
font-weight : bold;
font-family:helvetica,Arial Narrow,garamond,georgia;
font-size:28px;
margin:0px 0px 5px 0px;
}

a img {border: none;}
p {
font-family : helvetica, arial, verdana;
font-size : 12px;
font-weight:normal;
line-height: 150%;
letter-spacing:normal;
color: #4C5158;
}


/* ===== BASIC TAG STYLES ===== */
ul, ol {
font-family : helvetica,arial, verdana;
font-size : 12px;
font-weight:normal;
line-height: 150%;
letter-spacing:1.25;
color: #4C5158;
padding-left: 15px;
}

a {
font-family :helvetica, arial, tahoma;
letter-spacing:normal;
color: #5EC0CD;
text-decoration:none;
text-align: left;
font-weight:normal;
}

a:hover {
text-decoration:none;
color:#949494;
}

a.headernav {
font-family :helvetica, arial, tahoma;
font-size : 13px;
letter-spacing:normal;
color: #AEAEAE;
text-decoration:none;
text-align: left;
font-weight:normal;
}

a.headernav:hover {
text-decoration:none;
color:#ffffff;
}


a.footernav {
font-family :helvetica, arial, tahoma;
font-size : 12px;
letter-spacing:normal;
color: #B8B8B8;
text-decoration:none;
text-align: left;
font-weight:normal;
}

a.footernav:hover {
text-decoration:none;
color:#5EC0CD;
}

hr {
height: 1px;
clear: both;
}

.button {
font: normal 12px/100% Arial, Helvetica, sans-serif;
}

.dwarf {
font-size : 10px;
font-weight: normal;
line-height: normal;
letter-spacing: normal;
}

.error {
font-weight:bold;
}

.hand {
cursor:pointer;
}

.applyBorder {
border-width: 1px;
border-style: solid;
}

/* ===== TYPOGRAPHY STYLES ===== */

h1,
.home2 {
font-weight : bold;
font-family:helvetica,arial,garamond,georgia;
font-size:28px;
margin:0px 0px 5px 0px;
}

h2, .head {
font-weight : bold;
font-family:helvetica,arial,garamond,georgia;
font-size:24px;
color:#4C5158;
margin:0px 0px 5px 0px;
}

h3, .home1 {
font-weight : bold;
font-family:helvetica,arial,garamond,georgia;
font-size:13px;
color:#4C5158;
margin:0px 0px -5px 0px;
}

h4, .home3 {
font-weight : normal;
font-family:helvetica,arial,garamond,georgia;
font-size:14px;
line-height:150%;
margin:0px 0px 5px 0px;
color:#BF0036;
}

h5, .home4 {
font-weight : normal;
font-family:helvetica,arial,garamond,georgia;
font-size:14px;
margin:0px 0px 5px 0px;
color:#525252;
}

h6 {
font-weight : bold;
font-family:helvetica,arial,garamond,georgia;
color:#9CA1A7;
font-size:26px;
margin:28px 0px 13px 20px;
padding:0px;
}

.stock {
padding:3px 0px 0px 5px;
}

.instock {
padding:3px 0px 0px 5px;
font-weight : bold;
font-family:helvetica,arial,garamond,georgia;
color:#44ACBA;
font-size:12px;
}

.outofstock {
padding:3px 0px 0px 5px;
font-weight : bold;
font-family:helvetica,arial,garamond,georgia;
color:#CD403F;
font-size:12px;
}

/* ===== FORM STYLES ===== */

input, select {
font-family : verdana, geneva, arial, helvetica;
font-size : 10px;
}

.input {
width:150px;
}

textarea {
font-family : "courier new", monospaced;
font-size : 11px;
width: 400px
}


/* ===== TABLE STYLES ===== */

table {
border-collapse: collapse;
}

/*td, th {
padding: 4px;
font-size: 10px;
text-align: left;
}*/
.productTracker th
{
font-size:14px;
text-align:center;

}
.productTracker th:first-child{
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-bottomleft:5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.productTracker th:last-child{
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomright:5px;
border-bottom-right-radius: 5px;
border-top-right-radius: 5px;


}

thead, tfoot {
font-size:10px;
}

.trlabel, .tdlabel, .cell, .cell2, .odd, .even {
font-family : verdana;
letter-spacing: normal;
font-size : 10px;
padding-left: 0.5em;
padding-bottom: 0.5em;
}

thead th,
.trlabel,
.tdlabel,
.cell,
.cell2 {
font-weight: normal;
}
.cell,
.cell2 {
padding-top: 0.5em;
}

.box {
font-size:10px;
font-weight:normal;
letter-spacing:0px;
}

div#twitter {
width: 100%;
margin-top: 1em;
font-family:helvetica, arial;
font-size:12px;
}

div#twitter h2 {
margin: 0;
padding: 0em;
font-size: 0em;
color: #fff;
background-color: #fff;
}

p#preloader {
margin: 0;
font-family:helvetica, arial;
font-size:12px;
padding: 1em 1em 1em 3em;
}

ul#twitter_update_list {
margin: 0;
padding: 0 1em 0.5em 1em;
list-style-type: none;
}

ul#twitter_update_list li {
margin: 0;
padding: 0.8em 0 1em 0;
border-bottom: 1px solid #ccc;
}

ul#twitter_update_list li a {
/* timestamp link */
color: #589CA5;
text-decoration:none;
font-family:helvetica, arial;
font-size:12px;
}

ul#twitter_update_list li span {
display: block;
color: #6f6f6f;
text-decoration:none;
font-family:helvetica, arial;
font-size:12px;
}

ul#twitter_update_list li span a {
/* links in tweet */
color: #589CA5;
text-decoration:none;
font-family:helvetica, arial;
font-size:12px;
}

ul#twitter_update_list li.firstTweet {
}

ul#twitter_update_list li.lastTweet {
border-bottom: none;
}

a#profileLink {
display: block;
padding: 0.3em 1em;
color: #fff;
text-decoration:none;
font-family:helvetica, arial;
font-size:12px;
background-color: #4E2679;
}
